
Application: gvSIG desktop - gvSIG bugs #5639
Al aplicar Pan zoom se va el encuadre a una zona externa a la que se estaba
05/11/2021 05:44 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document view
Target version: 2.6.0-3223
Severity: Critical Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No está funcionando correctamente la herramienta de Pan zoom. Al aplicarla sobre una vista, el encuadre de la misma se va a una
zona que nada tiene que ver con la zona donde se estaba trabajando. Problema aportado por Carlos Revuelto, le ocurre con
cualquier capa en la Vista en el último build de la 2.6.

Adjunto el log por si acaso.

History
#1 - 05/13/2021 09:10 AM - Mario Carrera
- Target version changed from 2.6.0-3221 to 2.6.1-final

#2 - 05/13/2021 09:11 AM - Mario Carrera
- Severity changed from Minor to Critical
- Priority changed from Normal to High

Le ocurría en Ubuntu, pero acaba de probar en Windows también y le ocurre lo mismo.

#3 - 05/14/2021 09:44 AM - Joaquín  del Cerro Murciano
- Assignee set to Francisco Díaz Carsí

#4 - 05/14/2021 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3223

#5 - 05/14/2021 10:46 AM - Francisco Díaz Carsí
- Status changed from New to In progress

#6 - 05/14/2021 10:58 AM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

Arreglado en la revisión r45680 (se me ha olvidado porner el prefijo "refs" en el comentario del commit)
#7 - 05/19/2021 11:39 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
trailer3.mp4 5.92 MB 05/11/2021 Mario Carrera
gvSIG.log.zip 46.9 KB 05/11/2021 Mario Carrera
